html{min-height:101%} {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; WORD-WRAP: break-word
}
HTML {
	HEIGHT: 100%
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 12px/190% verdana, 宋体; COLOR: #000; PADDING-TOP: 0px; HEIGHT: 100%; TEXT-ALIGN: center
}
DIV {
	WORD-BREAK: break-all
}
A {
	COLOR: #595959; word-wrap:break-word;TEXT-DECORATION: none
}
A:hover {
	 COLOR: #000;text-decoration:underline
}
img{   
  border:0;   
  margin:0;   
  padding:0;   
  max-width:550px;   
  width:expression(this.width>550?"550px":this.width);   
}  
.line_cri {
	CLEAR: both; DISPLAY: block; FONT-SIZE: 0px; LINE-HEIGHT: 0px; HEIGHT: 8px; 
}
.pageLink {
	TEXT-ALIGN: center; MARGIN-TOP: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% top; MARGIN-BOTTOM: 30px; FONT-SIZE: 14px; PADDING-TOP: 30px;CLEAR: both;WIDTH: 969px;MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.pageLink A {
	BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; BACKGROUND: #99CCCC; COLOR: #ffffff; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 8px
}
.pageLink B {
	BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; BACKGROUND: #99CCCC; COLOR: #ffffff; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 8px
}
#topbar {
	COLOR: #666666; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 28px; BACKGROUND-COLOR: #ededed
}
#toplogo {
	PADDING-LEFT: 6px; FLOAT: left
}
#toplogo A {
	COLOR: #666666; TEXT-DECORATION: none
}
#toplogo A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; text-decoration:underline
}
#container {
	MIN-HEIGHT: 

100%;
	margin: 0 auto;
}
#center-container {
	CLEAR: both;
	MARGIN: 0px auto;
	WIDTH: 980px;
	text-align: left;
}
H1 {
	MARGIN: 30px 0px 20px; LINE-HEIGHT: 110%; 
}
P {
	MARGIN-BOTTOM: 16px
}
LABEL {
	FONT-SIZE: 14px
}
#right {
	FLOAT: left; WIDTH:600px; PADDING-TOP: 0; min-height:500px;min-height:600px;*+height:100%;_height:600px;}
H2 {
	FONT-SIZE: 14px; COLOR: #0099ff
}
.xiaohua_body {
	FONT-SIZE: 14px
}
.xiaohua_counts {
  font-family: Arial;
  clear:both;
	background-color:#f7f7f7;
	border: 0;
	margin-top:15px;
	margin-right:5px;
	height: 22px;
	margin-bottom:14px;
	FONT-SIZE: 14px;
padding-left:3px;
    zoom: 1;
}
.xiaohua_body {
  clear: both;
	font-family: monospace;
	border:0;
	margin-right:5px;
	width: 600px;
	display:block;
}
.xiaohua_body figure {
    position: relative;
    margin: 0;
}
.end {
	CLEAR: both; MARGIN-TOP: 17px; DISPLAY: block; PADDING-BOTTOM: 135px; MARGIN-LEFT: auto; WIDTH: 969px; MARGIN-RIGHT: auto
}
.end_text UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.end_text LI {
	LIST-STYLE-TYPE: none
}
.end_menu {
	BORDER-TOP: #dbdbdb 1px solid; PADDING-LEFT: 23px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #dbdbdb 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #f7f7f7
}
.end_ul {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.end_top {
	FLOAT: left
}
.end_top2 {
	PADDING-RIGHT: 18px; FLOAT: right; PADDING-TOP: 5px
}
.end_text {
	CLEAR: both; MARGIN-TOP: 8px; DISPLAY: block; FONT-SIZE: 12px; COLOR: #4d4d4d; LINE-HEIGHT: 20px; TEXT-ALIGN: center
}
.center32
{
	text-align:left;margin-top:1px;width:600px;padding-top:20px;
}
#prenext {
	float:left; width:336px; font-size:14px; margin:0 auto; padding-bottom:15px;clear:both;
}
#prenext ul{ list-style:none; margin:0;  }
#prenext ul li{float:left;clear:both}
#topright {
	PADDING-LEFT: 6px; FLOAT: right; padding-right:10px；font-size:14px;
}
.my-sticky-element {
			text-align:center;
			width:100%;
			margin:0 auto;
		}
.menu{height:28px;font-family:"Microsoft Yahei",Tahoma, Geneva, sans-serif,宋体;padding-left:15px;_overflow:hidden;margin-top:0px;width:1000px}
.menu a{color:#000000;height:16px;line-height:16px;float:left;position:relative}
.top{background:#ededed;position:relative;z-index:2}
.menu li{font-size:14px;float:left;position:relative;padding:8px 12px;}
.menu li:hover{background-color:#fff;border:1px solid #ededed;border-bottom:none;padding:8px 11px;text-decoration:underline}
.menu li:hover a{color:#ff0000;text-decoration:underline}
ul,ol,li {list-style:none}
.content_qql92 {
	WIDTH: 336px; FLOAT: left; COLOR: #333333; margin-bottom:10px;
}
.content_qql92 UL {
	MARGIN: 0px; COLOR: #333333; float:left
}
.content_qql92 UL LI {
	TEXT-ALIGN: left; FLOAT: left; MARGIN-LEFT: 2px; list-style:none; 
}
.content_qql92 UL LI IMG {
	WIDTH: 92px; HEIGHT: 92px; PADDING:0px; BORDER: #ededed 2px solid;
}
.content_qql92 UL LI a:hover{zoom:1;}
.content_qql92 UL LI a:hover img{border:2px solid #236B8E;}
.hr0{ height:1px;border:none;border-top:1px dashed #0066CC;align:center;margin-top:20px;width:100%;float:left;margin-bottom:28px;}
.center301
{
	width:960px;height:120px;float:center;clear:both;margin-left:auto; margin-right:auto;text-align:left;padding-top:50px;
}
.id32{
	TEXT-ALIGN: left; margin-left:40px;
}
#sidebar {width:336px; float:left; height:560px;}
iframe{
v:expression(this.src='about:blank',this.outerHTML=");/*使用CSS属性去除所有IFRAME*/
}